* {
    font-family: Arial, Tahoma;
}

body {
    margin: 0;
    padding: 0;
    /*background-color: #fff;
    background-color: #efefef;*/
    /*background-color: #f3f3f3;*/
    background-color: #2aa9db;
}

.content-center {
    min-width: 1000px;
    margin: 0 auto;
}

.div-top {
    clear: both;
    height: 60px;
    border-bottom: 1px solid transparent;
    padding: 0;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.div-page {
    clear: both;
    height: 60px;
    padding-top: 11px;
    padding-left: 30px;
    /*background-color: #f3f3f3;*/
}

    .div-page .name {
        float: left;
        padding: 11px 0 9px 0;
        font-size: 26px;
        color: #fff;
        /*color: #000;*/
    }

    .div-page .button {
        float: right;
        padding-right: 20px;
    }

.div-bottom {
    background: #f2f2f2;
    border-top: 1px solid #d5d7d7;
    height: 60px;
}

    .div-bottom .div-bottom-content {
        display: table;
        margin: 0 auto;
    }

    .div-bottom .div-bottom-text {
        padding-top: 13px;
        position: relative;
        float: left;
        width: 700px;
        font-size: 10pt;
        font-family: Arial,Tahoma;
        color: gray;
        text-align: center;
    }

    .div-bottom .div-bottom-img {
        margin-top: 10px;
        margin-right: 15px;
        float: left
    }


.div-content {
    margin: 0 30px 20px 30px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.40);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.40);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.40);
}

    .div-content .header-text {
        float: left;
        font-size: 13pt;
        font-weight: bold;
        padding-bottom: 15px;
    }

.button-group {
    float: right;
}

.padding-hor {
    padding-top: 10px;
    padding-bottom: 10px;
}



.button-small {
    color: #fff;
    font-size: 14px;
    padding: 7px 10px;
    border-width: 0px;
    background-color: #0066FF;
}

.button-main {
    color: #fff;
    font-size: 18px;
    padding: 0 20px;
    height: 50px;
    border-width: 0px;
    background-color: #0066FF;
}

    .button-main:hover, .button-small:hover {
        background-color: #0066CC;
        cursor: pointer;
    }


.logo {
    height: 65px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    float: center;
}


.button-img-blue {
    background-color: #0066CC;
    height: 50px;
    padding: 14px 13px 12px 55px;
    font-size: 13px;
    background-repeat: no-repeat;
    border-width: 0;
    background-size: 25px;
    background-position-y: 12px;
    background-position-x: 20px;
    background-color: transparent;
    font-weight: bold;
    color: #e8e8e8;
    border-bottom: 2px solid transparent;
}

    .button-img-blue:hover {
        background-color: #0066FF;
        color: #fff;
        cursor: pointer;
        background-repeat: no-repeat;
        background-size: 25px;
        background-position-y: 12px;
        background-position-x: 20px;
        background-color: transparent;
        border-bottom: 2px solid #fff;
    }

.button-img-g {
    height: 50px;
    padding: 14px 13px 12px 55px;
    background-color: #F0F0F0;
    background-repeat: no-repeat;
    border-width: 0;
    background-size: 25px;
    background-position-y: 12px;
    background-position-x: 18px;
    font-size: 16px;
    color: #000;
}

    .button-img-g:hover {
        background-color: #D8D8D8;
        cursor: pointer;
        background-repeat: no-repeat;
        background-size: 25px;
        background-position-y: 12px;
        background-position-x: 18px;
    }

.w-10 {
    width: 100px;
}

.w-15 {
    width: 150px;
}

.w-20 {
    width: 200px;
}

.w-30 {
    width: 300px;
}

.w-40 {
    width: 400px;
}

.w-50 {
    width: 500px;
}

.w-60 {
    width: 600px;
}

.w-70 {
    width: 700px;
}

.w-80 {
    width: 800px;
}

.w-90 {
    width: 900px;
}






.projectname {
    float: left;
    padding: 5px;
    font-size: 25px;
}



.row-topic {
    clear: both;
    overflow: hidden;
    height: 50px;
    background-color: #F0F0F0;
    font-size: 26px;
    color: #000;
    margin-top: 10px;
}

.row {
    clear: both;
    overflow: hidden;
    padding: 2px 10px;
}

.col-05 {
    width: 5%;
    float: left;
}

.col-17 {
    width: 17%;
    float: left;
}

.col-15 {
    width: 15%;
    float: left;
}

.col-1 {
    width: 10%;
    float: left;
}

.col-2 {
    width: 20%;
    float: left;
}

.col-3 {
    width: 30%;
    float: left;
}

.col-4 {
    width: 40%;
    float: left;
}

.col-5 {
    width: 50%;
    float: left;
}

.col-6 {
    width: 60%;
    float: left;
}

.col-7 {
    width: 70%;
    float: left;
}

.col-8 {
    width: 80%;
    float: left;
}

.col-10 {
    width: 100%;
    float: left;
}

.label {
    margin: 8px 0;
    font-size: 12px;
}

.label-r {
    color: Red;
    font-size: 12px;
}


.textbox, .dropdown {
    font-size: 12px;
    border-style: none;
    border-bottom: 1px solid #cac9c9;
    background-color: #fbfbfb;
}

    .textbox:disabled, .dropdown:disabled {
        background-color: #f2f2f2;
    }

.textbox {
    width: 90%;
    padding: 7px 7px;
}

    .textbox:focus {
        border-bottom: 1px solid #0066CC;
    }

.dropdown {
    padding: 5px;
}


.search {
    border: 1px solid #F0F0F0;
}

.button-img-s {
    background-color: #0066CC;
    height: 40px;
    padding: 7px 15px 7px 50px;
    font-size: 13px;
    color: #fff;
    border: 1px solid #0066CC;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: 8px;
    background-position-x: 15px;
}

    .button-img-s:hover {
        background-color: #0066FF;
        cursor: pointer;
        background-repeat: no-repeat;
        background-size: 20px;
        background-position-y: 8px;
        background-position-x: 15px;
    }

    .button-img-s:disabled {
        background-color: #F0F0F0;
        border-color: #F0F0F0;
        color: gray;
        cursor: no-drop;
        background-repeat: no-repeat;
        background-size: 20px;
        background-position-y: 8px;
        background-position-x: 15px;
    }

.button-img-gray-s {
    background-color: #F0F0F0;
    border: 1px solid #F0F0F0;
    height: 40px;
    padding: 7px 15px 7px 50px;
    font-size: 13px;
    color: #000;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: 8px;
    background-position-x: 15px;
}

    .button-img-gray-s:hover {
        background-color: #D8D8D8;
        border: 1px solid #D8D8D8;
        cursor: pointer;
        background-repeat: no-repeat;
        background-size: 20px;
        background-position-y: 8px;
        background-position-x: 15px;
    }

.button-img-white-s {
    background-color: #FFF;
    border: 1px solid #FFF;
    height: 40px;
    padding: 7px 15px 7px 50px;
    font-size: 13px;
    color: #000;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: 8px;
    background-position-x: 15px;
}

    .button-img-white-s:hover {
        background-color: #F0F0F0;
        border: 1px solid #F0F0F0;
        cursor: pointer;
        background-repeat: no-repeat;
        background-size: 20px;
        background-position-y: 8px;
        background-position-x: 15px;
    }





.img-sort {
    width: 10px;
    margin: 2px 0px 2px 4px;
}


.loading-img {
    padding: 10px;
    position: fixed;
    top: 45%;
    left: 45%;
}



.loading-bg {
    position: fixed;
    text-align: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999999;
    background-color: #FFF;
    opacity: 0.7;
}




.button-top {
    float: right;
    background-color: gray;
    height: 60px;
    padding: 0 20px;
    border-width: 0;
    /*background-repeat: no-repeat;
    background-size: 18px;
    background-position-y: 15px;
    background-position-x: 15px;*/
    font-size: 14px;
    color: #fff;
}

    .button-top:hover {
        cursor: pointer;
        background-repeat: no-repeat;
        /*border-width: 0;
        background-size: 18px;
        background-position-y: 15px;
        background-position-x: 15px;*/
        color: #d5d7d7;
    }

.textbox-msg {
    width: 540px;
    height: 50px;
    font-size: 14px;
    padding: 5px 7px;
    border: 1px solid #fff;
    background-color: #fff;
}

    .textbox-msg:disabled {
        background-color: #eaeaea;
    }


/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

.dropdown-popup {
    position: relative;
    display: inline-block;
}

.dropdown-popup-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.user-info {
    float: right;
    padding: 5px 0 0 0;
}


.select {
    border: 2px solid orangered;
    color: darkblue;
    border-radius: 5px;
    -webkit-appearance: none;
    background: url("arrow.png");
    background-position: right;
    background-repeat: no-repeat;
    font-family: 'Comic Sans MS';
}



.dropdown {
    min-width: 95%;
}

.col-cri-1 {
    width: 170px;
    float: left;
}

.col-cri-2 {
    width: 320px;
    float: left;
}


.w3-input {
    font-size: 12px;
}
a {
    text-decoration: none;
    color: white;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
/*.my-ddl {
    width: 100%;
    height: 34px;
    overflow: hidden;
    background: url('/images/arrowvb.png') no-repeat right #ddd;
    border: 1px solid transparent;
    margin-top: 2px;
}

    .my-ddl select {
        background: transparent;
        width: 108%;
        padding: 0 5px;
        line-height: 1;
        border: 0;
        border-radius: 0;
        height: 34px;
        -webkit-appearance: none;
    }*/
